i2c dev lib not registered

Hi

I cannot get the ide to show i2cdev in the drop down menu in sketch or even using OPEN I only have MPU6050
When I used MPU6050 dmp6 I get error compiling for esp32 doit v1
I am using a mac with osx (el capitan)

What am I doing wrong?

Thanks

If it is a library then you need to install it.

HERE IS THE HOW TO.

You should also READ THIS TOO.

Bob.

You were given the information you needed and an extra link explaining how to use the forum

Your DUPLICATE post DELETED.

I suggest you read both links at this point to avoid a timeout.

Bob.